/* The title for the info panel uses the current info pane (%@) */
"%@ Info" = "%@ Info";

/* Name of the Action info pane */
"Action" = "Action";

/* license warning panel - add license button */
"Add License" = "Add License";

/* Name of the Align info pane */
"Align" = "Align";

/* Name of the info pane that has buttons for all the other info panes */
"All" = "All";

/* The name of the default palette */
"Basic" = "Basic";

/* Tool tip for the link browsing tool */
"Browse Actions" = "Browse Actions";

/* Name for the Action Browser tool */
"Browse" = "Browse";

/* Another default style for importing outline files */
"Bubbles" = "Bubbles";

/* license warning panel - buy license button */
"Buy License" = "Buy License";

/* license warning panel - cancel button */
"Cancel" = "Cancel";

/* menu item for disabling magnets */
"Disable Magnets" = "Disable Magnets";

/* menu item for enabling magnets */
"Enable Magnets" = "Enable Magnets";

/* Error panel title for importing files */
"Error Panel" = "Error Panel";

/* Name of the Grid info pane */
"Grid" = "Grid";

/* menu for hiding the info panels */
"Hide Info" = "Hide Info";

/* menu item for hiding action badges */
"Hide Actions" = "Hide Actions";

/* menu item for hiding magnets */
"Hide Magnets" = "Hide Magnets";

/* Hide page breaks menu item */
"Hide Page Breaks" = "Hide Page Breaks";

/* Hide rulers menu item */
"Hide Rulers" = "Hide Rulers";

/* menu for hiding the selection panel */
"Hide Selection" = "Hide Selection";

/* console error message when an image is missing from the file package */
"Image %@ not found." = "Image %@ not found.";

/* console error message for loading an invalid shape file */
"Invalid shape file - %@" = "Invalid shape file - %@";

/* Default text for line labels */
"LABEL" = "LABEL";

/* Layer Info pane - format string for a numbered layer */
"Layer %d" = "Layer %d";

/* Name of the Layers info pane */
"Layers" = "Layers";

/* Name of the Layout info pane */
"Layout" = "Layout";

/* String indicating that graphics will use their relative horizontal locations when determining the child ordering */
"Left-to-right" = "Left-to-right";

/* The names for the the  style levels used in importing outline files */
"Level %d Topic" = "Level %d Topic";

/* Name for the Line tool
   Name of the Line info pane */
"Line" = "Line";

/* The name for the line styles used in importing outline files */
"Lines" = "Lines";

/* console message for loading a shape file */
"Loading shapes from %@" = "Loading shapes from %@";

/* Name of the Magnets info pane */
"Magnets" = "Magnets";

/* Default name for a new template search path */
"NEWPATH" = "NEWPATH";

/* A new style for importing outline files */
"New Prototype" = "New Prototype";

/* license warning panel title */
"No License" = "No License";

/* okay button */
"Okay" = "Okay";

/* Original default style for importing outline files */
"Original" = "Original";

/* Name of the Pages info pane */
"Pages" = "Pages";

/* A default style for importing outline files */
"Plain Text" = "Plain Text";

/* Name for the Polygon tool */
"Polygon" = "Polygon";

/* Name for the Rubber Stamp tool */
"Rubber Stamp" = "Rubber Stamp";

/* Name for the Selection tool
   Name of the  selection info pane */
"Selection" = "Selection";

/* Name for the Shape tool
   Name of the Shape info pane */
"Shape" = "Shape";

/* menu for showing the info panels */
"Show Info" = "Show Info";

/* menu item for showing action badges */
"Show Actions" = "Show Actions";

/* menu item for showing magnets */
"Show Magnets" = "Show Magnets";

/* Show page breaks menu item */
"Show Page Breaks" = "Show Page Breaks";

/* Show rulers menu item */
"Show Rulers" = "Show Rulers";

/* menu for showing the selection panel */
"Show Selection" = "Show Selection";

/* Name of the Size info pane */
"Size" = "Size";

/* Name of the Style info pane */
"Style" = "Style";

/* Name for the Text tool */
"Text" = "Text";

/* String indicating that graphics will use their relative vertical locations when determining the child ordering */
"Top-to-bottom" = "Top-to-bottom";

/* Another default style for importing outline files */
"Tree" = "Tree";

/* The name of the template to be used by default */
"US Letter" = "US Letter";

/* The name for an untitled palette */
"Untitled Palette" = "Untitled Palette";

/* no license warning */
"You can't export documents with more than 20 elements in the free version of OmniGraffle." = "You can't export documents with more than 20 elements in the free version of OmniGraffle.";

/* no license warning */
"You can't move things in documents with more than 20 graphics in the free version of OmniGraffle." = "You can't move things in documents with more than 20 graphics in the free version of OmniGraffle.";

/* Name for the Zoom tool */
"Zoom" = "Zoom";

/* abreviation for centimeters */
"cm" = "cm";

/* abreviation for inches */
"in" = "in";

/* abreviation for picas */
"pc" = "pc";

/* abreviation for points */
"pt" = "pt";

